Name:           mysqlreport
Version:        3.5
Release:        13%{?dist}
Summary:        A friendly report of important MySQL status values

Group:          Development/Libraries
License:        GPLv2+
URL:            http://hackmysql.com/mysqlreport
Source0:        http://hackmysql.com/scripts/mysqlreport-%{version}.tgz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n) 
BuildArch:      noarch

Requires:       perl
Requires:       perl(Term::ReadKey)

%description
mysqlreport makes a friendly report of important MySQL status values.  It 
transforms the values from SHOW STATUS into an easy-to-read report that
provides an in-depth understanding of how well MySQL is running, and is a 
better alternative (and practically the only alternative) to manually
interpreting SHOW STATUS. 

%prep

%setup -q -n %{name}-%{version}


%build
# no-op


%install
rm -rf %{buildroot}

mkdir -p %{buildroot}%{_bindir}
cp -p mysqlreport %{buildroot}%{_bindir}

%check
# no tests


%clean
rm -rf %{buildroot} 


%files
%defattr(-,root,root,-)
%doc COPYING *.html
%{_bindir}/mysqlreport


%changelog
* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Jul 18 2013 Petr Pisar <ppisar@redhat.com> - 3.5-10
- Perl 5.18 rebuild

* Mon Apr 1 2013 Pavel Alexeev <Pahan@Hubbitus.info> - 3.5-9
- Fix FBFS bz#914204

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sat Jul 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 3.5-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Dec 06 2008 Chris Weyl <cweyl@alumni.drew.edu> 3.5-2
- drop :MODULE_COMPAT requires (we don't deliver any modules)

* Tue Dec 02 2008 Chris Weyl <cweyl@alumni.drew.edu> 3.5-1
- initial packaging
